# Colorizer

Simple CLI color parser. Reads the color to be parsed either from the clipboard, from and input argument or directly from the user keyboard manual input.

## Arguments

The program allows one of these 2 arguments:

- `--clipboard` / `-c` : read from clipboard first
- `--input <String>` / `-i <String>` : dont read from clipboard nor input, simply try parsing the input
